/* top.scss
--------------------------------------------------------------------------------------- */
.front-mv {
  position: relative;
  padding: 58px 0 0;
}

.front-mv::before {
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  display: none;
  background: #fd7a6d;
  content: "";
}

.front-mv__inner {
  position: relative;
  width: 100%;
  padding: 0 5%;
}

.front-mv__heading {
  position: relative;
  margin-bottom: 25px;
  padding: 7vw 0 11.5vw;
}

.front-mv__heading::before {
  position: absolute;
  top: 0;
  right: calc((100vw - 100%) / -2);
  z-index: -1;
  display: block;
  width: calc((100vw - 100%) / 2 + (100% - 25px));
  height: 100%;
  background: #fd7a6d;
  border-radius: 50px 0 0 50px;
  content: "";
}

.front-mv__image {
  margin: 0 0 45px;
  margin-left: calc(30px + 6%);
}

.front-mv__title {
  position: relative;
  z-index: 1;
}

.front-mv__title span {
  position: relative;
  display: inline-block;
  padding: 0.25em 0.75em 0.25em 0;
  font-weight: 700;
  font-size: 6.4vw;
  line-height: 1.35;
}

.front-mv__title span:nth-child(n + 2) {
  margin-top: 0.416em;
}

.front-mv__title span::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #fff;
  border-radius: 0 4vw 4vw 0;
  content: "";
}

.front-mv__body {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column-reverse;
}

.front-mv__text {
  position: relative;
  margin-bottom: 20px;
  font-weight: 500;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 2.07692;
}

.front-mv__btns {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 20px;
}

.front-mv__btns .mv-btn {
  -webkit-box-flex: 0;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
  width: 100%;
  max-width: 450px;
}

.front-mv__btns .mv-btn {
  margin: -10px 0 25px;
}

.front-mv__btns .mv-btn .m-btn02 {
  margin: 0 auto;
}

.front-mv__bnr-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 25px;
}

.front-mv__btns .front-mv__bnr-box {
  margin-bottom: 0;
}

.front-mv__bnr-box .mv-bnr:nth-child(n + 2) {
  margin-left: 10px;
}

.front-mv__bnr-box .mv-bnr:first-child {
  border: 1px solid #ccc;
}

@media screen and (max-width: 768px) {
  .front-mv__btns .front-mv__bnr-box .mv-bnr {
    width: 50%;
  }
}

.front-mv__btns .front-mv__bnr-box .mv-bnr img {
  width: 100%;
  height: auto;
}

.front-mv .scroll-down {
  position: absolute;
  right: -5%;
  bottom: 0;
  width: 90px;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transform-origin: right top;
  transform-origin: right top;
}

.front-mv .scroll-down .text {
  position: relative;
  left: 0;
  display: inline;
  color: #fff;
  font-weight: 700;
  font-size: 10px;
  font-size: 0.625rem;
  font-family: "Play", sans-serif;
  text-align: center;
  -webkit-transform: rotate(0);
  transform: rotate(0);
  -webkit-transform-origin: center;
  transform-origin: center;
}

.front-mv .scroll-down .line {
  position: absolute;
  top: 1px;
  right: 0;
  bottom: 0;
  width: 45px;
  height: 2px;
  margin: auto;
  background: #fff;
  -webkit-animation-name: scrolldown;
  animation-name: scrolldown;
  -webkit-animation-duration: 2.5s;
  animation-duration: 2.5s;
  -webkit-animation-timing-function: cubic-bezier(0.5, 0.125, 0.15, 1);
  animation-timing-function: cubic-bezier(0.5, 0.125, 0.15, 1);
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.front-mv .scroll-down .line::before {
  position: absolute;
  right: -8px;
  bottom: -4px;
  width: 0;
  height: 0;
  border-color: transparent transparent transparent #fff;
  border-style: solid;
  border-width: 5px 0 5px 8px;
  content: "";
}

@-webkit-keyframes scrolldown {
  0% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }

  45% {
    -webkit-transform: translateX(7px);
    transform: translateX(7px);
  }

  100% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
}

@keyframes scrolldown {
  0% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }

  45% {
    -webkit-transform: translateX(7px);
    transform: translateX(7px);
  }

  100% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
}

.front-section-title01 {
  color: #22475d;
  font-size: 30px;
  font-size: 1.875rem;
  font-family: "Play", sans-serif;
  line-height: 1;
  letter-spacing: 0.1em;
  white-space: nowrap;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}

.front-section-title02 {
  color: #22475d;
  font-family: "Play", sans-serif;
  line-height: 1;
  letter-spacing: 0.08em;
  white-space: nowrap;
}

.front-block-title {
  position: relative;
  margin-bottom: 17.5px;
  padding-left: 25px;
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 1.35;
}

.front-block-title::before {
  position: absolute;
  top: 0.55em;
  left: 0;
  width: 13.5px;
  height: 5px;
  background: #ff0202;
  border-radius: 2.5px;
  content: "";
}

.front-about {
  margin: 60px 0 0;
  padding: 50px 0;
}

.front-about .container {
  position: relative;
}

.front-about .container::before {
  position: absolute;
  top: -50px;
  bottom: -50px;
  left: calc((100vw - 100%) / -2);
  z-index: -1;
  width: calc((100vw - 100%) / 2 + 50%);
  margin: auto;
  background: #fff2f1;
  border-radius: 0 50px 0 0;
  content: "";
}

.front-about__title {
  position: absolute;
  top: 0.15em;
  left: 5%;
}

.front-about__block {
  margin-left: 45px;
  margin-bottom: 30px;
}

.front-about__text {
  margin-bottom: 12px;
  line-height: 2.07692;
}

/* .front-about .m-btn01 {
  margin: 0 auto;
} */

.front-service {
  position: relative;
  padding: 55px 0;
}

.front-service .container {
  position: relative;
}

.front-service .container::before {
  position: absolute;
  top: -55px;
  left: calc((100vw - 100%) / -2);
  z-index: -1;
  width: calc((100vw - 100%) / 2 + 50%);
  height: calc(55px + 85%);
  margin: auto;
  background: #fff2f1;
  border-radius: 0 0 50px 0;
  content: "";
}

.front-service__title {
  position: absolute;
  top: -65px;
  left: 50%;
  z-index: -1;
  margin-left: 0.05em;
  color: #fae7e5;
  font-size: 26vw;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.front-service__block {
  position: relative;
  z-index: 1;
}

.front-service .front-block-title {
  margin-bottom: 10px;
}

.front-service__text {
  margin-bottom: 25px;
  line-height: 2.07692;
}

.front-service__list {
  counter-reset: number;
}

.front-service__item {
  width: 100%;
}

.front-service__item:nth-child(n + 2) {
  margin-top: 45px;
}

.front-service__item .card {
  position: relative;
  height: 100%;
  padding: 0 30px 30px;
}

.front-service__item .card::before {
  position: absolute;
  top: 37.5px;
  left: 0;
  z-index: -1;
  width: 100%;
  height: calc(100% - 37.5px);
  background: #fff;
  border-radius: 25px;
  -webkit-box-shadow: 3.327px 15.65px 64.35px 0.65px rgba(59, 59, 59, 0.2);
  box-shadow: 3.327px 15.65px 64.35px 0.65px rgba(59, 59, 59, 0.2);
  content: "";
}

.front-service__item .image {
  width: 85px;
  margin: 0 auto 5px;
}

.front-service__item .title {
  position: relative;
  margin-bottom: 15px;
  padding-top: 25px;
  font-weight: 700;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.35;
  text-align: center;
}

.front-service__item .title::before {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  color: #22475d;
  font-weight: 700;
  font-size: 25px;
  font-size: 1.5625rem;
  font-family: "Play", sans-serif;
  line-height: 1;
  text-align: center;
  content: counter(number, decimal-leading-zero);
  counter-increment: number;
}

.front-service__item .text {
  margin-right: -0.5em;
  line-height: 2.07692;
  letter-spacing: 0.05em;
}

.front-service__item .tags {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.front-service__item .tag {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  height: 30px;
  margin: 0 5px 5px 0;
  padding: 0 1em;
  color: #fc5948;
  font-weight: 700;
  font-size: 12px;
  font-size: 0.75rem;
  background: transparent;
  border: 1px solid #fc5948;
  border-radius: 15px;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
}

.front-service__item .tag.not {
  color: #aaa !important;
  border: 1px solid #aaa !important;
}

.front-service__item .btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  width: 80%;
  max-width: 150px;
  height: 30px;
  margin: 15px auto 0;
  padding: 0 1em;
  color: #fc5948;
  font-weight: 700;
  font-size: 12px;
  font-size: 0.75rem;
  background: transparent;
  border: 1px solid #fc5948;
  border-radius: 15px;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
}

.front-partner {
  position: relative;
  padding: 55px 0;
}

.front-partner .container {
  position: relative;
}

.front-partner__title {
  position: absolute;
  top: -65px;
  left: 50%;
  z-index: -1;
  margin-left: 0.05em;
  color: #fffbfb;
  font-size: 26vw;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.front-partner__block {
  position: relative;
  z-index: 1;
}

.front-partner__text {
  margin-bottom: 30px;
}

.front-partner__bnr-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 25px;
  width: 100%;
}

.front-partner__bnr-box .partner-bnr {
  display: block;
  width: 45%;
}

.front-partner__bnr-box .partner-bnr:first-child {
  border: 1px solid #ccc;
}

.front-partner__bnr-box .partner-bnr:nth-child(n + 2) {
  margin-left: 30px;
}

.front-partner__bnr-box .partner-bnr img {
  width: 100%;
  height: auto;
}

.front-case {
  position: relative;
  margin-top: 15px;
  padding: 45px 0 60px;
}

.front-case .container {
  position: relative;
}

.front-case .container::before {
  position: absolute;
  top: -45px;
  right: calc((100vw - 100%) / -2);
  z-index: -1;
  width: calc((100vw - 100%) / 2 + 85%);
  height: calc(40% + 45px);
  background: #f5f7f8;
  border-radius: 25px 0 0 25px;
  content: "";
}

.front-case__title {
  position: absolute;
  top: -65px;
  right: 5%;
}

.front-case .front-block-title {
  margin-bottom: 20px;
}

.front-case__movie-box {
  position: relative;
  margin: 0 0 25px 0;
}

.front-case__movie-box .movie {
  /*
      position: relative;
      border: 5px solid $secondary_red_color;
      overflow: hidden;
      border-radius: 25px;
      */
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  border: 5px solid #fd7a6d;
  border-radius: 25px;
}

.front-case__movie-box .movie video,
.front-case__movie-box .movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.front-case__movie-box .movie a {
  position: relative;
  display: block;
}

.front-case__movie-box .movie a::before {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  width: 14.95327%;
  max-width: 80px;
  height: 23.8806%;
  max-height: 80px;
  background-image: url(../img/front/icon_play.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  content: "";
}

.front-case__movie-box .movie img {
  width: 100%;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.front-case__card {
  margin-top: -10%;
}

.front-case__card a {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  width: 88%;
  min-height: 135px;
  margin: 0 auto;
  padding: 15px 15px 15px 25px;
  background: #fff;
  border-radius: 25px;
  -webkit-box-shadow: 3.327px 15.65px 64.35px 0.65px rgba(59, 59, 59, 0.2);
  box-shadow: 3.327px 15.65px 64.35px 0.65px rgba(59, 59, 59, 0.2);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
}

.front-case__card a::before {
  position: absolute;
  top: 0;
  right: -10.5px;
  bottom: 0;
  width: 21px;
  height: 21px;
  margin: auto;
  background-color: #ff0202;
  background-image: url(../img/btn01_arw_w.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 7px auto;
  border-radius: 50%;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  content: "";
}

.front-case__card .title {
  margin-bottom: 5px;
  font-weight: 700;
  font-size: 16px;
  font-size: 1rem;
}

.front-case__card .text {
  line-height: 1.92308;
  letter-spacing: 0.05em;
}

.front-news {
  position: relative;
  z-index: 1;
}

.front-news::before {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 35%;
  background: #fff2f1;
  content: "";
}

.front-news .container {
  position: relative;
  z-index: 1;
  padding-top: 45px;
}

.front-news .container::before {
  position: absolute;
  top: 0;
  right: 5%;
  z-index: -1;
  width: calc((100vw - 100%) / 2 + 100%);
  height: 100%;
  margin-left: calc((100vw - 100%) / -2);
  background: #fff;
  border-radius: 0 25px 25px 0;
  -webkit-box-shadow: 3.327px 15.65px 64.35px 0.65px rgba(59, 59, 59, 0.16);
  box-shadow: 3.327px 15.65px 64.35px 0.65px rgba(59, 59, 59, 0.16);
  content: "";
}

.front-news__title {
  position: absolute;
  top: 40px;
  left: 5%;
}

.front-news__list {
  margin-bottom: 20px;
  padding: 0 20px 0 45px;
}

.front-news__list::before {
  position: absolute;
  top: calc(100% - 58px);
  right: 0;
  width: 100%;
  height: 1px;
  background: #ddd;
  content: "";
}

.front-news__item:nth-child(n + 2) {
  margin-top: 25px;
}

.front-news__item .link,
.front-news__item .no-link {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.front-news__item .link {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.front-news__item .date {
  padding: 7.5px 0;
  font-weight: 700;
  font-size: 11px;
  font-size: 0.6875rem;
  font-family: "Play", sans-serif;
  line-height: 1;
}

.front-news__item .tag {
  margin-left: 12px;
}

.front-news__item .tag span {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  width: 85px;
  height: 26px;
  color: #fff;
  font-weight: 700;
  font-size: 11px;
  font-size: 0.6875rem;
  line-height: 1;
  letter-spacing: 0.05em;
  text-align: center;
  background: #ff0202;
  border-radius: 13px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
}

.front-news__item .text {
  width: 100%;
  padding: 5px 0;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 1.92308;
  letter-spacing: 0.05em;
}

.front-news__btn {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  width: calc((100vw - 100%) / 2 + 100%);
  height: 58px;
  margin-left: calc((100vw - 100%) / -2);
  font-size: 15px;
  font-size: 0.9375rem;
  border-radius: 0 25px 25px 0;
  -webkit-transition: background-color 0.3s ease-out;
  transition: background-color 0.3s ease-out;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
}

.front-news__btn .text {
  color: #ddd;
  font-weight: 700;
  font-family: "Play", sans-serif;
  line-height: 1;
}

.front-news__btn .icon-plus {
  position: relative;
  display: block;
  margin-left: 25px;
}

.front-news__btn .icon-plus::before,
.front-news__btn .icon-plus::after {
  position: absolute;
  top: 50%;
  right: 0;
  display: block;
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  content: "";
}

.front-news__btn .icon-plus::before {
  width: 16px;
  height: 2px;
  margin-right: -7px;
  border-top: solid 2px #ddd;
}

.front-news__btn .icon-plus::after {
  width: 2px;
  height: 16px;
  margin-top: -7px;
  border-left: solid 2px #ddd;
}

.front-contact {
  position: relative;
  margin-top: 30px;
  padding: 65px 0 45px;
}

.front-contact__wrap {
  margin: 50px 0;
}

.front-contact::before {
  position: absolute;
  top: -30px;
  left: 0;
  z-index: -1;
  width: 100%;
  height: calc(100% + 30px);
  background: #fff2f1;
  content: "";
}

.front-contact .container {
  position: relative;
}

.front-contact__title {
  position: absolute;
  top: -65px;
  left: 50%;
  z-index: -1;
  margin-left: 0.05em;
  color: #fffbfb;
  font-size: 25vw;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.front-contact .front-block-title {
  margin-bottom: 30px;
}

.front-contact__item:nth-child(n + 2) {
  margin-top: 20px;
}

.front-contact__item a {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 160px;
  padding: 15px 50px 15px 20px;
  background: #fff;
  border-radius: 25px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  box-shadow: 3.327px 15.65px 20px 0.65px rgb(59 59 59 / 16%);
}

.front-contact__item a::before {
  position: absolute;
  top: 0;
  right: 15px;
  bottom: 0;
  width: 21px;
  height: 21px;
  margin: auto;
  background-color: #ff0202;
  background-image: url(../img/btn01_arw_w.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 7px auto;
  border-radius: 50%;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  content: "";
}

.front-contact__item .image {
  -webkit-box-flex: 0;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
}

.front-contact__item .image img {
  width: 43px;
}

.front-contact__item .text-box,
.front-contact__item .text-box--thanks {
  margin-left: 20px;
}

.front-contact__item .title {
  margin-bottom: 7px;
  font-weight: 700;
  font-size: 16px;
  font-size: 1rem;
}

.front-contact__item .text {
  font-size: 12.5px;
  font-size: 0.78125rem;
  line-height: 2;
  letter-spacing: 0.05em;
}

.front-etc {
  position: relative;
  z-index: 2;
  padding: 55px 0 65px;
}

.front-etc__item {
  text-align: center;
}

.front-etc__item:nth-child(n + 2) {
  margin-top: 35px;
}

.front-etc__item .image {
  overflow: hidden;
  border-radius: 25px;
}

.front-etc__item .image img {
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.front-etc__item .text-box,
.front-etc__item .text-box--thanks {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  width: 83.5%;
  min-height: 130px;
  margin: -16.5% auto 0;
  background: #fff;
  border-radius: 25px;
  -webkit-box-shadow: 3.327px 15.65px 64.35px 0.65px rgba(59, 59, 59, 0.2);
  box-shadow: 3.327px 15.65px 64.35px 0.65px rgba(59, 59, 59, 0.2);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
}

.front-etc__item .title {
  position: relative;
  margin-bottom: 17.5px;
  font-weight: 700;
  font-size: 16px;
  font-size: 1rem;
}

.front-etc__item .title::before {
  position: absolute;
  bottom: -10px;
  left: 50%;
  width: 20px;
  height: 2.5px;
  background: #ff0202;
  border-radius: 1.25px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  content: "";
}

.front-etc__item .text {
  line-height: 1.92308;
  letter-spacing: 0.05em;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  display: none;
  width: 100%;
  height: 100vh;
}

.modal__bg {
  position: absolute;
  width: 100%;
  height: 100vh;
  background: rgba(255, 255, 255, 0.9);
}

.modal__content {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 86%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.modal__movie {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
}

.modal__movie video,
.modal__movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modal__close {
  position: absolute;
  top: -30px;
  right: 0;
  width: 30px;
  height: 30px;
  font-size: 0;
}

.modal__close::before,
.modal__close::after {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 3px;
  background: #ff0202;
  border-radius: 1.5px;
  content: "";
}

.modal__close::before {
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}

.modal__close::after {
  -webkit-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
}

@media screen and (min-width: 769px) {
  .front-mv {
    padding: 58px 0 0;
  }

  .front-mv__heading {
    padding: 4.5vw 0 6.5vw;
  }

  .front-mv__image {
    margin: 0 0 -35px;
    margin-left: calc(30px + 15%);
  }

  .front-mv__title span {
    font-size: 4.65vw;
  }

  .front-mv__title span:nth-child(n + 2) {
    margin-top: 0.416em;
  }

  .front-mv__title span::before {
    border-radius: 0 1.675vw 1.675vw 0;
  }

  .front-mv__body {
    flex-direction: column;
  }

  .front-mv__text {
    margin-bottom: 35px;
    font-size: 16px;
    font-size: 1rem;
    line-height: 2.2;
  }

  .front-mv__bnr-box .mv-bnr:nth-child(n + 2) {
    margin-left: 15px;
  }

  .front-mv__btns .front-mv__bnr-box .mv-bnr img {
    width: auto;
    height: 72px;
  }

  .front-mv .scroll-down {
    right: -30px;
    bottom: 35px;
    width: 125px;
  }

  .front-mv .scroll-down .text {
    font-size: 14px;
    font-size: 0.875rem;
  }

  .front-mv .scroll-down .line {
    width: 65px;
  }

  .front-mv .scroll-down .line::before {
    bottom: -5px;
    border-width: 6px 0 6px 10px;
  }

  .front-section-title01 {
    font-size: 60px;
    font-size: 3.75rem;
  }

  .front-section-title02 {
    letter-spacing: 0.1em;
  }

  .front-block-title {
    margin-bottom: 35px;
    padding-left: 57px;
    font-size: 38px;
    font-size: 2.375rem;
  }

  .front-block-title::before {
    top: 0.55em;
    width: 27px;
    height: 10px;
    border-radius: 5px;
  }

  .front-about {
    margin: 110px 0 0;
    padding: 65px 0;
  }

  .front-about .container::before {
    top: -65px;
    bottom: -65px;
    left: calc((100vw - 100%) / -2);
    width: calc((100vw - 100%) / 2 + 29%);
    border-radius: 0 100px 0 0;
  }

  .front-about__title {
    left: 40px;
  }

  .front-about__block {
    margin-left: 170px;
    margin-bottom: 50px;
  }

  .front-about__text {
    line-height: 2.75;
  }

  /* .front-about .m-btn01 {
    margin-right: 0;
  } */

  .front-service {
    padding: 65px 0;
  }

  .front-service .container::before {
    top: -65px;
    width: calc((100vw - 100%) / 2 + 29%);
    height: calc(65px + 82%);
    border-radius: 0 0 100px 0;
  }

  .front-service__title {
    top: 0;
  }

  .front-service .front-block-title {
    margin-bottom: 20px;
  }

  .front-service__text {
    margin-bottom: 75px;
    line-height: 2.75;
  }

  .front-service__list {
    display: flex;
    justify-content: space-between;
  }

  .front-service__item {
    width: 48.3%;
  }

  .front-service__item:nth-child(n + 2) {
    margin-top: 0;
  }

  .front-service__item .card {
    padding: 0 30px 100px;
  }

  .front-service__item .card::before {
    top: 80px;
    height: calc(100% - 80px);
    border-radius: 50px;
  }

  .front-service__item .image {
    width: 165px;
    margin-bottom: 10px;
  }

  .front-service__item .title {
    margin-bottom: 35px;
    padding-top: 60px;
    font-size: 30px;
    font-size: 1.875rem;
  }

  .front-service__item .title::before {
    font-size: 50px;
    font-size: 3.125rem;
  }

  .front-service__item .text {
    line-height: 2.125;
  }

  .front-service__item .tag {
    height: 40px;
    margin: 0 10px 10px 0;
    font-size: 14px;
    font-size: 0.875rem;
    border-radius: 20px;
  }

  .front-service__item .tag:hover {
    color: #fff;
    background: #fc5948;
    -webkit-animation: bounce 0.5s ease-out both;
    animation: bounce 0.5s ease-out both;
  }

  .front-service__item .tag.not:hover {
    color: #aaa !important;
    background: inherit !important;
    -webkit-animation: none !important;
    animation: none !important;
  }

  .front-service__item .btn {
    position: absolute;
    right: 0;
    bottom: 45px;
    left: 0;
    height: 40px;
    margin: 0 auto;
    font-size: 14px;
    font-size: 0.875rem;
    border-radius: 20px;
  }

  .front-service__item .btn:hover {
    color: #fff;
    background: #fc5948;
    -webkit-animation: bounce 0.5s ease-out both;
    animation: bounce 0.5s ease-out both;
  }

  .front-partner {
    padding: 65px 0;
  }

  .front-partner__title {
    top: 0;
  }

  .front-partner .front-block-title {
    margin-bottom: 20px;
  }

  .front-partner__text {
    margin-bottom: 40px;
    line-height: 2.75;
  }

  .front-partner__bnr-box .mv-bnr:nth-child(n + 2) {
    margin-left: 15px;
  }

  .front-case {
    margin-top: 80px;
    padding: 90px 0 100px;
  }

  .front-case .container::before {
    top: -90px;
    width: calc((100vw - 100%) / 2 + 100% + 145px);
    height: calc(40% + 90px);
    border-radius: 50px 0 0 50px;
  }

  .front-case__title {
    top: 90px;
    right: 40px;
  }

  .front-case .front-block-title {
    margin-bottom: 40px;
  }

  .front-case__movie-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin: 0 100px 70px 0;
  }

  .front-case__movie-box .movie {
    border-width: 15px;
    border-radius: 50px;
  }

  .front-case__movie-box .movie a::before {
    width: 9.43925%;
    max-width: 100px;
    height: 15.07463%;
    max-height: 100px;
  }

  .front-case__movie-box .movie a:hover::before {
    -webkit-transform: translate(-50%, -50%) scale(0.97);
    transform: translate(-50%, -50%) scale(0.97);
  }

  .front-case__movie-box .movie a:hover img {
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
  }

  .front-case__card {
    -webkit-box-flex: 0;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    width: 370px;
    margin: 39% -100px 0 -270px;
  }

  .front-case__card a {
    width: 100%;
    min-height: 220px;
    padding: 35px 35px 35px 55px;
    border-radius: 50px;
  }

  .front-case__card a::before {
    right: -19px;
    width: 38px;
    height: 38px;
    background-size: 12px auto;
  }

  .front-case__card a:hover {
    -webkit-animation: bounce 0.5s ease-out both;
    animation: bounce 0.5s ease-out both;
  }

  .front-case__card .title {
    margin-bottom: 20px;
    font-size: 26px;
    font-size: 1.625rem;
  }

  .front-case__card .text {
    line-height: 2.125;
  }

  .front-news::before {
    height: 55%;
  }

  .front-news .container {
    padding-top: 100px;
    padding-bottom: 115px;
  }

  .front-news .container::before {
    right: 40px;
    border-radius: 0 50px 50px 0;
  }

  .front-news__title {
    top: 55px;
    left: 40px;
  }

  .front-news__list {
    margin: 0 95px 0 115px;
    padding-right: 70px;
  }

  .front-news__list::before {
    top: 0;
    right: 135px;
    width: 1px;
    height: 100%;
  }

  .front-news__item:nth-child(n + 2) {
    margin-top: 30px;
  }

  .front-news__item .link:hover .text {
    text-decoration: underline;
  }

  .front-news__item .date {
    padding: 9.5px 0;
    font-size: 15px;
    font-size: 0.9375rem;
  }

  .front-news__item .tag span {
    width: 110px;
    height: 34px;
    font-size: 13px;
    font-size: 0.8125rem;
    border-radius: 17px;
  }

  .front-news__item .text {
    font-size: 16px;
    font-size: 1rem;
    line-height: 2.125;
  }

  .front-news__btn {
    position: absolute;
    top: 0;
    right: 40px;
    width: 95px;
    height: 100%;
    margin-left: 0;
    border-radius: 0 50px 50px 0;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
  }

  .front-news__btn .text {
    font-size: 20px;
    font-size: 1.25rem;
  }

  .front-news__btn .icon-plus {
    margin: 40px 0 0;
  }

  .front-news__btn .icon-plus::before,
  .front-news__btn .icon-plus::after {
    top: 0x;
    right: 0;
  }

  .front-news__btn .icon-plus::before {
    width: 21px;
    height: 3px;
    margin-right: -9px;
    border-width: 3px;
  }

  .front-news__btn .icon-plus::after {
    width: 3px;
    height: 21px;
    margin-top: -9px;
    border-width: 3px;
  }

  .front-news__btn:hover {
    background: #fd7a6d;
  }

  .front-contact {
    margin-top: 60px;
    padding: 90px 0;
  }

  .front-contact::before {
    top: -60px;
    height: calc(100% + 60px);
  }

  .front-contact__title {
    top: -155px;
  }

  .front-contact .front-block-title {
    margin-bottom: 35px;
  }

  .front-contact__list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -20px;
  }

  .front-contact__item {
    width: 50%;
    padding: 0 20px;
  }

  .front-contact__item:nth-child(n + 2) {
    margin-top: 0;
  }

  .front-contact__item:nth-child(3) {
    margin-top: 20px;
  }

  .front-contact__item a {
    min-height: 240px;
    padding: 20px 60px 20px 20px;
    border-radius: 50px;
  }

  .front-contact__item a::before {
    right: 20px;
    width: 30px;
    height: 30px;
    background-size: 8px auto;
  }

  .front-contact__item a:hover {
    -webkit-animation: bounce 0.5s ease-out both;
    animation: bounce 0.5s ease-out both;
  }

  .front-contact__item .image img {
    width: 64px;
  }

  .front-contact__item .text-box,
  .front-contact__item .text-box--thanks {
    margin-left: 20px;
  }

  .front-contact__item .title {
    margin-bottom: 10px;
    font-size: 22px;
    /* font-size: 1.625rem; */
  }

  .front-contact__item .text {
    font-size: 15px;
    font-size: 0.9375rem;
  }

  .front-etc {
    padding: 100px 0 35px;
  }

  .front-etc__list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -20px;
  }

  .front-etc__item {
    width: 50%;
    padding: 0 20px;
  }

  .front-etc__item:nth-child(n + 2) {
    margin-top: 0;
  }

  .front-etc__item a:hover .image img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  .front-etc__item a:hover .text-box {
    -webkit-animation: bounce 0.5s ease-out both;
    animation: bounce 0.5s ease-out both;
  }

  .front-etc__item .image {
    border-radius: 50px;
  }

  .front-etc__item .text-box {
    max-width: 400px;
    min-height: 240px;
    margin-top: -22.5%;
    border-radius: 50px;
  }

  .front-etc__item .title {
    margin-bottom: 25px;
    font-size: 26px;
    font-size: 1.625rem;
  }

  .front-etc__item .title::before {
    bottom: -15px;
    width: 27px;
    height: 5px;
    border-radius: 2.5px;
  }

  .front-etc__item .text {
    line-height: 2.125;
  }

  .modal__content {
    width: 70%;
  }
}

@media screen and (min-width: 992px) {
  .front-mv {
    padding: 160px 0 75px;
  }

  .front-mv::before {
    display: block;
    width: calc(100% - 270px);
    height: 100%;
    border-radius: 0 0 0 100px;
  }

  .front-mv__inner {
    padding: 0 40px;
  }

  .front-mv__inner {
    max-width: 1790px;
    margin: 0 auto;
    padding: 65px 40px 0;
  }

  .front-mv__heading {
    position: static;
    margin-bottom: 0;
    padding: 0;
  }

  .front-mv__heading::before {
    display: none;
  }

  .front-mv__image {
    position: absolute;
    top: 7.5%;
    right: 40px;
    width: 44.67836%;
    max-width: 764px;
    margin: 0;
  }

  .front-mv__title {
    margin-bottom: 2.795vw;
  }

  .front-mv__title span {
    font-size: 3.65vw;
  }

  .front-mv__text {
    margin-bottom: 3.75em;
    font-size: 1.2vw;
  }

  .front-mv__bnr-box {
    margin: 0 0 0 30px;
  }

  .front-mv .scroll-down {
    right: 10px;
    bottom: -50px;
  }

  .front-service__list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -17.5px;
  }

  .front-service__item {
    padding: 0 17.5px;
  }

  .front-case__card a {
    min-height: 285px;
  }

  .front-news__item .link,
  .front-news__item .no-link {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .front-news__item .tag {
    margin-left: 20px;
  }

  .front-news__item .text {
    margin-left: 25px;
    padding: 0;
  }

  .front-contact__wrap {
    width: 115%;
    margin-left: -7.5%;
  }

  .front-contact__item a {
    padding: 25px 100px 25px 50px;
  }

  .front-contact__item a::before {
    right: 25px;
    width: 38px;
    height: 38px;
    background-size: 12px auto;
  }

  .front-contact__item .image img {
    width: 86px;
  }

  .front-contact__item .text-box,
  .front-contact__item .text-box--thanks {
    margin-left: 40px;
  }
}

@media screen and (min-width: 1281px) {
  .front-mv::before {
    width: calc(100% - 305px);
  }

  .front-mv__btns {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
  }

  .front-mv__btns .mv-btn {
    margin: 0;
  }

  .front-service__list {
    width: 100%;
    margin: 0;
  }

  .front-service__item {
    padding: 0;
  }

  .front-service__item .card {
    padding: 0 40px 100px;
  }

  .front-partner__bnr-box .partner-bnr {
    width: 25%;
  }

  .front-contact__wrap {
    width: 100%;
    margin-left: 0;
    margin-top: 70px;
    margin-bottom: 100px;
  }

  .front-contact__list {
    justify-content: space-between;
  }

  .front-contact__item {
    width: 33%;
    padding: 0 10px;
  }

  .front-contact__item--contact {
    width: 48%;
  }

  .front-contact__item:nth-child(3) {
    margin-top: 0;
  }

  .front-contact__item a {
    padding: 25px 70px 25px 25px;
  }

  .front-contact__item a::before {
    right: 20px;
  }

  .front-contact__item .image img {
    width: 60px;
  }

  .front-contact__item .text-box,
  .front-contact__item .text-box--thanks {
    margin-left: 30px;
  }
}

@media screen and (min-width: 1791px) {
  .front-mv::before {
    width: calc((100% - 1790px) / 2 + 1500px);
  }

  .front-mv__title {
    margin: 0 0 50px 2.25%;
  }

  .front-mv__title span {
    font-size: 60px;
    font-size: 3.75rem;
  }

  .front-mv__title span::before {
    border-radius: 0 30px 30px 0;
  }

  .front-mv__text {
    font-size: 20px;
    font-size: 1.25rem;
  }
}

@media screen and (min-width: 1481px) {
  .front-mv__title span {
    font-size: 3.35vw;
  }

  .front-mv__text {
    font-size: 1.115vw;
  }

  .front-service__title {
    font-size: 350px;
    font-size: 21.875rem;
  }

  .front-partner__title {
    font-size: 350px;
    font-size: 21.875rem;
  }

  .front-contact__title {
    font-size: 350px;
    font-size: 21.875rem;
  }
}

@media screen and (min-width: 2001px) {
  .front-mv .scroll-down {
    right: -20px;
    bottom: -50px;
  }
}

.mwform-checkbox-field label {
  display: flex;
}

.mwform-checkbox-field label input {
  width: auto;
  margin: 11px;
}